<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html">NOTICIAS</a></li>
                <li><a href="contactos.html" class="active">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="seccion2">
                <p>Servicio al cliente</p>
            </div>
            <div class="seccion3">
                <p>Contáctenos</p>
                <p>Rellene este formulario:</p>
            </div>
            <div class="seccion4">
                <p>Nombre Completo:</p>
                <textarea rows="2" cols="200" placeholder="Escriba su nombre completo"></textarea><br><br>
                <p>Email:</p>
                <textarea rows="2" cols="200" placeholder="Escriba su correo electrónico"></textarea><br><br>
                <p>Teléfono:</p>
                <textarea rows="2" cols="200" placeholder="Escriba su teléfono"></textarea><br><br>
                <p>Comentarios:</p>
                <textarea rows="4" cols="200" placeholder="Escriba su comentario"></textarea><br><br>
                <input type="radio" id="politica" name="politica" value="politica">
                <label for="politica">He leído y acepto la política de privacidad</label><br><br>
                <input type="submit" value="Enviar"><br><br>
            </div>
        </section>
        <section>
            <div class="artspam">
                <div class="articulo">
                    <p>Para más informacion puedes visitarnos presencialmente:</p>
                </div>
                <div class="patrocinadores">
                    <p>Patrocinadores:</p>
                </div>
            </div>
            <div class="ubicacion">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3556.1108898199864!2d2.1854530308492093!3d41.45395484879395!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bcfdad2100a9%3A0x3c4e7db0a61a83e0!2sInstitut%20Tecnol%C3%B2gic%20de%20Barcelona!5e0!3m2!1ses!2ses!4v1668015706255!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe><br><br>
            </div>
            <div class="bloque1">
                <div class="spam1">
                    <img src="Windows.png" alt="Spam" width="200" height="200"></img>
                </div>
                <div class="spam1">
                    <img src="playstation.png" alt="Spam" width="200" height="200"></img>
                </div>
            </div>
            <div class="bloque2">
                <div class="spam2">
                    <img src="Lays.png" alt="Spam" width="200" height="200"></img>
                </div>
                <div class="spam2">
                    <img src="amazon.png" alt="Spam" width="200" height="200"></img>
                </div>
            </div>      
        </section>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>

